<div class="trombi members-trombi">
    <div class="row">
        {% for member in members %}
            <div class="col-6 col-md-3 member-preview">
                <div class="member-tile" data-toggle="modal" data-target="#member-{{ member.id }}">
                    <div class="image-container">
                        <div class="image" style="background-image: url({{ member.image.src }})"></div>
                    </div>
                    <div class="bottom">
                        <h2 class="name">{{ member.name }}</h2>
                        <span class="role">{{ member.role }}</span>
                    </div>
                </div>
            </div>

        {% endfor %}


    </div>
    {% for member in members %}
        <div class="modal fade member-modal" id="member-{{ member.id }}" tabindex="-1" role="dialog" aria-hidden="true">
            <div class="modal-dialog modal-dialog-centered" role="document">
                <div class="modal-content">
                    <div class="modal-body">
                        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                            <span aria-hidden="true">&times;</span>
                        </button>
                        <div class="left">
                            <div class="image-container">
                                <div class="image" style="background-image: url({{ member.image.src }})"></div>
                            </div>
                            <ul class="member-social">
                                {% if member.social.twitter %}
                                    <li class="twitter"><a href="{{ member.social.twitter }}"></a></li>
                                {% endif %}
                                {% if member.social.facebook %}
                                    <li class="facebook"><a href="{{ member.social.facebook }}"></a></li>
                                {% endif %}
                                {% if member.social.twitch %}
                                    <li class="twitch"><a href="{{ member.social.twitch }}"></a></li>
                                {% endif %}
                                {% if member.social.instagram %}
                                    <li class="instagram"><a href="{{ member.social.twitch }}"></a></li>
                                {% endif %}
                                {% if member.social.google %}
                                    <li class="google"><a href="{{ member.social.google }}"></a></li>
                                {% endif %}
                                {% if member.social.site %}
                                    <li class="site"><a href="{{ member.social.site }}"></a></li>
                                {% endif %}
                            </ul>
                        </div>
                        <div class="right">
                            <h2 class="name">{{ member.name }}</h2>
                            <span class="role">{{ member.role }}</span>
                            <p class="quote">{{ member.quote }}</p>
                            <p class="description">{{ member.description }}</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    {% endfor %}
</div>

